---
id: 6823d9ac8bdc3853df65a1ff
title: Step 7
challengeType: 0
dashedName: step-7
---

# --description--

There are six heading elements in HTML: `h1` through `h6`. They're used to show the importance of sections on your webpage, with `h1` being the most important and `h6` the least.

Below your `p` element, add an `h3` heading with the text:

```md
Introduction to HTML
```

# --hints--

Your `h3` element should have an opening `<h3>` tag.

```js
assert.exists(document.querySelector("h3"));
```

Your `h3` element should have a closing `</h3>` tag.

```js
assert.match(code, /<\/h3\s*\>/);
```

Your `h3` element's text should be `Introduction to HTML`.

```js
// purposefully removing friction for early users to help improve retention in early lessons
// this if very forgiving of spaces and casing
assert.match(code, /\<h3\s*\>\s*Introduction\s*to\s*HTML\s*\<\/h3\s*\>/i);
```

# --seed--

## --seed-contents--

```html
<h1>Welcome to freeCodeCamp</h1>
<h2>Full-Stack Curriculum</h2>
<p>Learn the skills to become a full-stack developer</p>

--fcc-editable-region--

--fcc-editable-region--
```
